<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
        <meta name="author" content="Masakan" >
        <meta name="keyword" content="Masakan" >
        <meta name="description" content="Halaman Web Masakan" >
        <meta http-equiv="refresh" content="10" >
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wbsite Masakan Nusantara - NIOMIC</title>
        <link rel="icon" href="https://www.masakapahariini.com/wp-content/themes/mahi/assets/img/favicons/apple-touch-icon-57x57.png" type="image/x-icon">
</head>
<body>
    <h1>Masakan Nusantara</h1>
    <h2>Kenali 5 Masakan Musantara Ini dan Sejarah Unik Di Baliknya</h2>
    <h3>1. Nasi Kucing</h3>
    <p>Mungkin untuk sebagian orang nama nasi kucing sudah cukup familiar</p>
    <h3>2. Kue Dolar</h3>
    <p>Masakan nusantara khas Surabaya ini tidak menyerupai uang logam ataupun berhubungan dengan mata uang asing tersebut</p>
    <h3>3. Roti Ketawa</h3>
    <p>Roti khas Sumatera Utara ini berbentuk bulat dan ada belahan di permukaannya yang mirip seperti sebuah senyuman atau ketawa</p>
    <h3>4. Kue Satu</h3>
    <p>Mungkin anda sudah sering melihat kue satu menjadi sajian khas saat lebaran. Kue kecil berwarna putih ini salah satu masakan nusantara warisan Jawa Barat yang sudah ada sejak dulu</p>
    <h3>5. Kue Kentut</h3>
    <p>Ada nasi yang bisa kentut? Asal munculnya nama itu adalah karena masakan nusantara khas Medan ini dibungkus oleh daun kentut yang memang memiliki aroma tidak sedap seperti bau kentut</p>
</body>
</html>